Package org.lwjgl.opengl

# Class NVShaderBufferStore

java.lang.Object
org.lwjgl.opengl.NVShaderBufferStore

public final class NVShaderBufferStore extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SHADER_GLOBAL_ACCESS_BARRIER_BIT_NV`
Accepted by the <barriers> parameter of MemoryBarrierNV:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SHADER_GLOBAL_ACCESS_BARRIER_BIT_NV

public static final int GL_SHADER_GLOBAL_ACCESS_BARRIER_BIT_NV
Accepted by the <barriers> parameter of MemoryBarrierNV:

See Also:
  - Constant Field Values